HSPELLGUI(1)

NAME
hspell-gui - hspell gui front-end

SYNOPSIS
hspell-gui
hspell-gui-heb

DESCRIPTION
This is a GUI program, there is no command line option and no way to check a specific file. Just run it and you'll get the GUI.

hspell-gui-heb will start the hspell-gui in an Hebrew locale with Hebrew UI.

SEE ALSO
hspell(1).

AUTHOR
This manual page was written by Baruch Even <baruch@debian.org>, for the Debian project (but may be used by others).